## fieldslib 0.1.0

=== Makefile ===
.PHONY: all
all:
	@cd lib && $(MAKE)
	@cd sample && $(MAKE)

.PHONY:	install
install:
	@cd lib && $(MAKE) $@

.PHONY:	uninstall
uninstall:
	@cd lib && $(MAKE) $@

.PHONY:	clean
clean:
	@cd lib && $(MAKE) clean
	@cd sample && $(MAKE) clean
