=== lib/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES = field.ml 
LIB_PACK_NAME = fieldslib
INCDIRS = +camlp4
PACKS = type-conv
RESULT = fieldslib

TRASH = \
  pa_fields_conv.cmi pa_fields_conv.cmo pa_fields_conv.annot \

all: \
	pack-byte-code pack-native-code \
	fieldslib.cma fieldslib.cmxa \
	pa_fields_conv.cmi pa_fields_conv.cmo

#toplevel-library:	byte-code-library \
#	$(OCAMLC) -a -o sexplib_top.cma sexplib.cma install_printers.cmo

LIBINSTALL_FILES = \
  fieldslib.cmi fieldslib.cma fieldslib.cmxa $(wildcard fieldslib.a) \
  $(wildcard fieldslib.lib) pa_fields_conv.cmi pa_fields_conv.cmo

install:	libinstall
uninstall:	libuninstall

clean::	clean-doc

-include $(OCAMLMAKEFILE)
