=== sample/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

INCDIRS = ../lib
LIBDIRS = ../lib
LIBS = fieldslib
PACKS = type-conv
ANNOTATE = true

SOURCES = \
	test.ml 
RESULT = test.exe
THREADS = yes
ANNOTATE = true

include $(OCAMLMAKEFILE)
