## fieldslib 0.1.2

=== debian/changelog ===
fieldslib (0.1.2-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:34:35 -0600

fieldslib (0.1.2-1) unstable; urgency=low

  * New upstream release
    - remove obsolete patch
  * Add myself to Uploaders, remove Stefano
  * Rewrite debian/rules using dh with overrides
  * Switch source package format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.2
  * Bump debhelper compat level to 8
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jun 2011 09:06:42 +0200

fieldslib (0.1.0-2) unstable; urgency=low

  * Use quilt for patch management
  * Avoid building native code objects on non-native architectures: new
    patch 0001-support-for-bytecode-only-build (Closes: #559720)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 11 Dec 2009 11:12:14 +0100

fieldslib (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #555197)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 09 Nov 2009 10:34:15 +0100
