## fieldslib 0.13.0

=== debian/changelog ===
fieldslib (1:0.13.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:22:06 +0000

fieldslib (1:0.13.0-1) unstable; urgency=medium

  * New upstream release
    - bump epoch to cope with new upstream versioning scheme
  * Update Homepage and debian/watch
  * Remove Lifeng from Uploaders (Closes: #925103)
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jan 2020 14:11:57 +0100

fieldslib (113.33.03-2) unstable; urgency=medium

  * Upload to unstable
  * Add Breaks/Replaces libfields-camlp4-dev (Closes: #834071)
  * Move ocaml-findlib to Recommends
  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Wed, 17 Aug 2016 14:07:26 +0200

fieldslib (113.33.03-1) experimental; urgency=medium

  * New upstream release
    - no more a camlp4 syntax extension
    - rename libfields-camlp4-dev into libfieldslib-ocaml-dev
    - add libfieldslib-ocaml
  * Update Vcs-*
  * Bump Standards-Version to 3.9.8

 -- Stéphane Glondu <glondu@debian.org>  Thu, 28 Jul 2016 16:54:24 +0200

fieldslib (113.00.00-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version
  * Fix debian/copyright using dh_make template
  * Generate API documentation using dh_ocamldoc(1)

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Dec 2015 17:27:47 +0100

fieldslib (109.20.03-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Upload to unstable.

 -- Hilko Bengen <bengen@debian.org>  Wed, 24 Sep 2014 20:44:18 +0200

fieldslib (109.20.03-1~exp1) experimental; urgency=medium

  [ Lifeng Sun ]
  * New upstream release.
  * Bump Standards-Version to 3.9.5.

  [ Hilko Bengen ]
  * debian/copyright: Fixed DEP5 short-name
  * Upload to experimental

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 Sep 2014 20:19:48 +0200

fieldslib (109.20.00-2) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 20:00:07 +0100

fieldslib (109.20.00-1) experimental; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Update debian/watch.

 -- Lifeng Sun <lifongsun@gmail.com>  Thu, 25 Jul 2013 19:42:48 +0800

fieldslib (108.00.02-1) unstable; urgency=low

  * New upstream release (Closes: #713345)
    - bump type-conv requirement
  * Update debian/copyright and debian/watch
  * Update debian/control: Vcs-*, Homepage
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.4

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jun 2013 22:51:44 +0200

fieldslib (107.01-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 24 Sep 2011 12:00:49 +0200
