=== debian/control ===
Source: fieldslib
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-findlib,
 ocaml-dune,
 libbase-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/fieldslib
Vcs-Git: https://salsa.debian.org/ocaml-team/fieldslib.git
Homepage: https://github.com/janestreet/fieldslib

Package: libfieldslib-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Breaks: libfields-camlp4-dev
Replaces: libfields-camlp4-dev
Description: OCaml syntax extension that enables folding over record fields (dev files)
 fieldslib is an OCaml syntax extension that can be used to define
 first class values representing record fields. On top of those
 values additional routines can then be automatically defined to:
 .
  - get and set record fields
  - iterate and fold over fields
  - create new record values
 .
 This package contains development files.

Package: libfieldslib-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Breaks: libfields-camlp4-dev
Replaces: libfields-camlp4-dev
Description: OCaml syntax extension that enables folding over record fields (runtime files)
 fieldslib is an OCaml syntax extension that can be used to define
 first class values representing record fields. On top of those
 values additional routines can then be automatically defined to:
 .
  - get and set record fields
  - iterate and fold over fields
  - create new record values
 .
 This package contains runtime files.
