=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  Stéphane Glondu <glondu@debian.org>,
  Hilko Bengen <bengen@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-findlib,
  ocaml-dune,
- libbase-ocaml-dev,
+ libbase-ocaml-dev (>= 0.14),
  dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
