## fieldslib 0.15.0

=== debian/changelog ===
fieldslib (1:0.15.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Update watch file format version to 4
  * Set upstream metadata fields
  * Update standards version to 4.6.1

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Feb 2023 12:38:20 +0100
