=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fieldslib
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Hilko Bengen <bengen@debian.org>
@@ -13,7 +12,7 @@
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/fieldslib
 Vcs-Git: https://salsa.debian.org/ocaml-team/fieldslib.git
