=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fieldslib
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Hilko Bengen <bengen@debian.org>
@@ -11,9 +10,9 @@
  ocaml,
  ocaml-findlib,
  ocaml-dune,
- libbase-ocaml-dev (>= 0.14),
+ libbase-ocaml-dev (>= 0.17),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/fieldslib
 Vcs-Git: https://salsa.debian.org/ocaml-team/fieldslib.git
