## fieldslib 107.01

=== debian/control ===
Source: fieldslib
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 8),
 ocaml-nox (>= 3.12),
 ocaml-findlib,
 camlp4,
 camlp4-extra,
 libtype-conv-camlp4-dev (>= 2.3.0),
 dh-ocaml (>= 0.9)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/fieldslib.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/fieldslib.git
Homepage: http://ocaml.janestreet.com/?q=node/13

Package: libfields-camlp4-dev
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml syntax extension that enables folding over record fields
 fieldslib is an OCaml syntax extension that can be used to define
 first class values representing record fields. On top of those
 values additional routines can then be automatically defined to:
 .
  - get and set record fields
  - iterate and fold over fields
  - create new record values
 .
 fieldslib is built on top of CamlP4.
