=== debian/watch ===
version=3
http://ocaml.janestreet.com/?q=node/13 .*/fieldslib-(.*)\.tar\.gz
