## fieldslib 108.00.02

=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  ocaml-nox (>= 3.12),
  ocaml-findlib,
  camlp4,
  camlp4-extra,
- libtype-conv-camlp4-dev (>= 2.3.0),
+ libtype-conv-camlp4-dev (>= 3.0.5),
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/fieldslib.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/fieldslib.git
-Homepage: http://ocaml.janestreet.com/?q=node/13
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/fieldslib.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/fieldslib.git
+Homepage: http://janestreet.github.io/
 
 Package: libfields-camlp4-dev
 Architecture: any
