=== debian/watch ===
version=3
http://githubredir.debian.net/github/janestreet/fieldslib /(\d+\.\d+\.\d+)\.tar\.gz
