## fieldslib 109.20.03

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
- Lifeng Sun <lifongsun@gmail.com>
+ Lifeng Sun <lifongsun@gmail.com>,
+ Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper (>= 9),
  ocaml-nox (>= 4.00.0),
@@ -13,7 +14,7 @@
  camlp4-extra,
  libtype-conv-camlp4-dev (>= 109.20.00),
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/fieldslib.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/fieldslib.git
 Homepage: http://janestreet.github.io/
