## fieldslib 113.00.00

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  camlp4-extra,
  libtype-conv-camlp4-dev (>= 109.20.00),
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/fieldslib.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/fieldslib.git
 Homepage: http://janestreet.github.io/
